   
/* default styles */
body  {
	padding: 0px 0 0 0;
    margin: 0; font: 12px Tahoma, Arial, sans-serif;
    line-height : 1.7em;
	background: #C9DBFF;
    color: #454545; 
	font-size:12px;
    direction:rtl;
  
  }
.body{
	width:990px;
	margin:0px auto 10px auto; 
	background: #FFF;
	border-radius: 15px;
	/*behavior: url(border-radius.htc);*/
	font: 12px Tahoma, Arial, sans-serif;
}
a { color: #511a35;  }
a:hover { color: #808080; }

h1 {	font: bold 2.2em Arial, Sans-Serif; padding: 8px 0 0 0; margin: 0; letter-spacing: -1px; }
h2 { margin: 0; padding: 0; font:normal 1.5em Arial; letter-spacing: -1px; }
h1 a, h2 a { color: #000; background: inherit; text-decoration: none; }
ul { margin: 0; padding : 0; list-style : none; }
img { border: 0; }

#makeHomePageDiv{
	width:100%;
	height:45px;
	color:#fff; margin-top:-20px;
	background-color:#000066;
	text-align:center;
}
.link{
	color:#fff; 
	font-weight:bold;font-size:14px;
}
.remove{
	float: left;
	background-color: #B4BAD9;
	height: 45px;
	width: 45px;
	text-align: center;
}
.remove:hover{
	background-color:#fff;
}
.makeHomePageSpan{
	font-weight: bold;
	font-size: 18px;
}
.top{
	width:100%;height:170px;
	margin:0px auto 0px auto;
	background: #fff url(http://www.klikim.co.il/img/backg.png) repeat-x;
	border-radius: 10px;
	
 }
 .header{
	background-image:url(http://www.klikim.co.il/images/bg.png);
	background-repeat:no-repeat;background-color: transparent;
	width:990px;height:270px;
 }
 .header .logo{
	margin:0;
	margin-right:10px;
 }
 .header .left_logo{
	margin-left:10px;
 }
.header  #searchD{
	margin:auto; text-align:center;width:100%;margin-top: 20px;
}
.header  #searchD #searchDiv{
	background-image: url(http://www.klikim.co.il/images/search.png);
	width: 564px;
	background-repeat: no-repeat;
	background-color: 	transparent;
	height: 45px;
}
.header  .newSerI{
	height: 30px;
	border: 0 !important;
	font-size: 22px;
	width: 520px;
	font-weight: bold;
	float: left;margin-top: 6px;
}
.header #searchImgButton{
}
 .header .text_bg{
	float:right;background-repeat:no-repeat;background-color: transparent;
	text-align:left;margin-left:3px;height: 47px;padding-left:7px;padding-top: 2px;
 }
 .header .searchForm{
	display:none;
 }
 #all_search{
	margin: auto;
}
.header .menu{
	cursor:pointer;height:36px;float:right; margin-right:-45px;
	background-repeat:no-repeat;background-color: transparent;
	padding-top: 8px;
	font-weight: bold;
	font-size: 14px;text-align:center;
}
.header .menu span{
	padding-right:15px;
}
.header .menu_right{
	background-image: url(http://www.klikim.co.il/images/menu_right.png);
	width: 119px;margin-right:0;
}
.header .menu_right:hover{
	background-image: url(http://www.klikim.co.il/images/menu_right_over.png);
}
.header .menu_left{
	background-image: url(http://www.klikim.co.il/images/menu_left.png);
	width: 104px;
}
.header .menu_left:hover{
	background-image: url(http://www.klikim.co.il/images/menu_left_over.png);
}
.header .menu_small{
	background-image: url(http://www.klikim.co.il/images/menu_small.png);
	width: 119px;
}
.header .menu_small:hover{
	background-image: url(http://www.klikim.co.il/images/menu_small_over.png);
}
.header .menu_big:hover{
	background-image: url(http://www.klikim.co.il/images/menu_big_over.png);
}
.header .menu_big{
	background-image: url(http://www.klikim.co.il/images/menu_big.png);
	width: 195px; margin-right:-20px;
}
.header .menu_med:hover{
	background-image: url(http://www.klikim.co.il/images/menu_med_over.png);
}
.header .menu_med{
	background-image: url(http://www.klikim.co.il/images/menu_med.png);
	width: 107px; margin-right:-25px;
}
 .header .mikNameT_bg{
	background-image:url(http://www.asakim.klikim.co.il/img/search_mik_big.png);
	width:380px;
 }
 
 .header .mikCityT_bg{
	background-image:url(http://www.asakim.klikim.co.il/img/search_city.png);
	width:292px;
 }
 .header .newSearchButtonMik{
	background-image:url(http://www.asakim.klikim.co.il/img/search_button.png);
	background-repeat:no-repeat;background-color: transparent;
	width:72px;height:52px;border:0;cursor: pointer;
	padding-top:17px;
 }
.header .newSearchButton{
	
	display:none;
}
.header .bottom_header{
	margin-top: 17px;
}	
.header .bottom_header span{
	font-size:17px;
	font-weight:bold;
	color: white;
}	
.header .bottom_header  .new_jump span{
	font-size: 16px;
	font-weight: bold;
	margin-right: 3px;
	float: right;
}
.header .bottom_header  .jumpSelect{
	font-size:18px;background: #000;color:#fff;
	width:150px;padding-right:25px;margin-right:5px; 
}
.header .bottom_header  .links{
	float: left;
}
.rowStyle,.rowStyle2{
	background: #fff;
	border-radius: 8px;border:2px solid #d8d8d8;
	height:40px; width:690px;
	/*background-image: linear-gradient(bottom, rgb(239,244,252) 44%, rgb(255,255,255) 100%, rgb(250,250,250) 86%);
	background-image: -o-linear-gradient(bottom, rgb(239,244,252) 44%, rgb(255,255,255) 100%, rgb(250,250,250) 86%);
	background-image: -moz-linear-gradient(bottom, rgb(239,244,252) 44%, rgb(255,255,255) 100%, rgb(250,250,250) 86%);
	background-image: -webkit-linear-gradient(bottom, rgb(239,244,252) 44%, rgb(255,255,255) 100%, rgb(250,250,250) 86%);
	background-image: -ms-linear-gradient(bottom, rgb(239,244,252) 44%, rgb(255,255,255) 100%, rgb(250,250,250) 86%);
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#FAFAFA", endColorStr="#E8F0FC"); */
	
background-image: linear-gradient(bottom, #EBFAFF 46%, #BDF3FF 73%, #BEECFA 87%);
background-image: -o-linear-gradient(bottom, #EBFAFF 46%, #BDF3FF 73%, #BEECFA 87%);
background-image: -moz-linear-gradient(bottom, #EBFAFF 46%, #BDF3FF 73%, #BEECFA 87%);
background-image: -webkit-linear-gradient(bottom, #EBFAFF 46%, #BDF3FF 73%, #BEECFA 87%);
background-image: -ms-linear-gradient(bottom, #EBFAFF 46%, #BDF3FF 73%, #BEECFA 87%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.46, #EBFAFF),
	color-stop(0.73, #BDF3FF),
	color-stop(0.87, #BEECFA)
);
	
}
.small-menu li{
	float:right;margin:5px;
}
.small-menu img{
	width:40px;height:40px;
}
.rowStyle2{
	width:260px;
}
.rowStyle:hover,.rowStyle2:hover{
background: #fff;
	
	/*background-image: linear-gradient(bottom, rgb(250,250,250) 44%, rgb(237,246,255) 100%, rgb(232,240,252) 86%);
	background-image: -o-linear-gradient(bottom, rgb(250,250,250) 44%, rgb(237,246,255) 100%, rgb(232,240,252) 86%);
	background-image: -moz-linear-gradient(bottom, rgb(250,250,250) 44%, rgb(237,246,255) 100%, rgb(232,240,252) 86%);
	background-image: -webkit-linear-gradient(bottom, rgb(250,250,250) 44%, rgb(237,246,255) 100%, rgb(232,240,252) 86%);
	background-image: -ms-linear-gradient(bottom, rgb(250,250,250) 44%, rgb(237,246,255) 100%, rgb(232,240,252) 86%);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#E8F0FC", endColorStr="#FAFAFA"); 
*/
background-image: linear-gradient(bottom, #EBFAFF 46%, #D9FCFF 73%, #BEECFA 4%);
background-image: -o-linear-gradient(bottom, #EBFAFF 46%, #D9FCFF 73%, #BEECFA 4%);
background-image: -moz-linear-gradient(bottom, #EBFAFF 46%, #D9FCFF 73%, #BEECFA 4%);
background-image: -webkit-linear-gradient(bottom, #EBFAFF 46%, #D9FCFF 73%, #BEECFA 4%);
background-image: -ms-linear-gradient(bottom, #EBFAFF 46%, #D9FCFF 73%, #BEECFA 4%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.46, #EBFAFF),
	color-stop(0.73, #D9FCFF),
	color-stop(0.04, #BEECFA)
);
}
.services{
	width:250px;margin: 10px auto;
	background-color:#e5e5e5;border:2px solid #e5e5e5;
}
.services .services-title{
	font-size:18px;font-weight:bold;height:25px;
	text-align:right;padding-right:5px;color:#0A1A75;padding-top:5px;
}
.services .services-img{
	border:1px solid white;
}
.services .services-item{
	text-align:right;padding-right:5px;
	background-color:#fff;margin-top:3px;
}
.services .services-item .services-text{
	font-size:16px;font-weight:bold;
}
.services a{
	text-decoration:none;
	color:#0A1A75;
}
.services a:hover{
	text-decoration:underline;
	color:#99CCFF;
}
.sivug{ 
	max-height: 38px;
	overflow: hidden;
	font-size:10px;
	width:900px;
	margin:10px auto 0px auto;
}
.merlin{
	height:250px; 
	width:250px;
	margin-top:10px;
}
.topB{
	height:25px;
	width:930px;
	margin:0px auto 5px auto;
	border:1px solid #d8d8d8;
	border-top:0px;
	border-bottom-left-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
	
}
#loading{
	top:50%;
	left:50%;
	position:absolute;
}
.jump{
	float:right;
	height:35px;
	width:400px;
	margin:-4px 45px 5px 0px;
	border:1px solid #d8d8d8;
	border-top:0px;
	border-bottom-left-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
}
.tool{
	
	margin-right:5px;
}

.tool img{
	width:15px;
	height:15px;
}
.tool a{
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}
.logo{
	float:right;
	margin: 10px 20px 0px 0px;
}
.logo a{
	text-decoration:none;
	font-weight:bold;
	color:#006;
	font-size:15px;
}
.logo a:hover{
	color:#2658BE;
}

.topIcon{
	width:20px;
	height:20px;
	margin-right:15px;
}
.serT{
	float:right; width:700px; 
	margin: 25px 20px 3px 0px;
}
.serT span{
	font-weight:bold;
	font-size:20px;
	cursor:pointer;
}
.serT .byAddress{
	font-weight:bold;
	font-size:14px;
	cursor:pointer;
}
.chooseAddress{
	float:right;cursor: pointer;width: 100px;
}
.chooseAddressD:hover , .chooseAddressD{
	background-image:url(http://www.klikim.co.il/img/radio-icon.png) ;
	width: 35px;height: 27px;background-position-x: 35px;
	float:right;
}
.spaceDiv{
	height: 5px;float: none;
}
.noChooseAddress{
	background-position-x:0;
}

.mikImg{
	width:50px;
	height:30px;
	margin-right:12px;
	margin-top:5px;
	border-radius: 7px;
}
#bestIcon{
	float:left;
}
#bestIcon img{
	width:40px;
	height:40px;
}
.headr { width:990px; background: #FFF ; height:95px; margin-right:auto; margin-left:auto;}
.header_bot{width:990px; background: #FFF ; height:55px; margin-right:auto; margin-left:auto;}
.home{margin-right:30px;}
.home img{margin-left:8px;}


.bg_ser {width:500px;  height:50px;  margin-left:auto; margin-right:auto;}
.bg_ser_control_Div {  padding-top:10px;}
/*.imgCenterDiv{
	background: #fff url(http://www.klikim.co.il/img/backgroundcenter.png) no-repeat;
	height:160px; 
	width:160px;
}*/
.imgCenterDiv{
	height:160px; 
	width:160px;
	cursor:pointer;
	border:2px solid #90B5E8;
	border-radius: 22px;
}
.bigPic{
	border:0;
	margin-top:15px;
}	
.news { margin-right:225px; width:530px; float:right; background:inherit; margin-top:15px; }
.news_ynet { padding-top:26px; background:#fff url(http://www.klikim.co.il/pic/bg_news.gif) no-repeat; height:200px; width:250px; }
.control_news { margin-right:10px;  text-align:right;}


#search_control_tabbed .gsc-control  {  width : 450px; text-align:right; color:#565656; }
.search-control { padding-top:20px; padding-right:30px; }
.content { background:#fff; width:990px; margin-right:auto; margin-left:auto;}
#center_Table {   width:990px; margin-left:auto; margin-right:auto;}
#center_Table4 {width:745px; margin-left:auto; margin-right:auto;}
.Td_2 {width:700px; padding-right:2px; background:#fff;}
.Td_3 {width:300px; text-align:center; background:#fff; padding-top:20px;}
.TD_center { background:#fff; text-align:center;}

.Banner { width:250px; height:300px; background:#fff url(http://www.klikim.co.il/pic/Banner.gif) no-repeat;}

.title  { font-size:14px; color:#FFF; font-weight:bold; padding-top:0px;  padding-right:25px; height:23px; background:#fff url(http://www.klikim.co.il/pic/bg_title.gif) no-repeat right;}
.title a{
	font-size:14px; 
	color:#FFF; 
	font-weight:bold;
	text-decoration:none;
}
.title3 { font-size:14px; color:#FFF; font-weight:bold; padding-top:0px;  padding-right:25px; height:23px; background:#fff url(http://www.klikim.co.il/pic/bg_title.gif) no-repeat right;}
.title2 { font-size:14px; color:#FFF; font-weight:bold; padding-top:0px; padding-right:25px; height:23px; background:#fff url(http://www.klikim.co.il/pic/bg_title.gif) no-repeat right;}

#footr { border-top:1px solid #d8d8d8; width:800px; margin-top:10px; padding-bottom:10px; padding-top:5px; margin-bottom:15px; margin-right:auto; margin-left:auto; text-align:center;}
#footr a { font-size:12px; color:#6198bd;}
#footr a:hover { font-size:12px; color:#afd9f5;}
.table_padding { margin-right:7px; }



.ser_google { height:23px; width:290px; font-size:18px; color:#6198bd; }
.booton_ser { background:#fff url(http://www.klikim.co.il/pic/bottme_ser.gif) no-repeat; vertical-align:top; width:70px; height:30px; border:0px; }
.booton_ser:hover { background:#fff url(http://www.klikim.co.il/pic/bottme_ser_hover.gif) no-repeat; color:White; width:70px; height:30px; border:0px;}
.bg_link { background:#fff url(http://www.klikim.co.il/pic/bg_link.gif) no-repeat right; margin-right:30px; color:White; width:250px; height:45px; }
.center_Table3 {margin-top:20px; margin-top:20px; padding-right:15px; text-align:center;  width:990px; margin-left:auto; margin-right:auto;}
.center_Table5 {background:#fff url(http://www.klikim.co.il/pic/bg_myk.gif) no-repeat; height:250px; width:740px;   margin-left:auto; margin-right:auto;}


#bg_link_control { margin-right:55px; padding-top:13px; }
#bg_link_control a { color:White; font-size:18px; text-decoration:none; }
#bg_link_control a:hover { color:White; font-size:18px; text-decoration:underline; }


.bg_link:hover { background:#fff url(http://www.klikim.co.il/pic/bottom_myk.gif) no-repeat right; margin-right:30px; color:White; width:250px; height:45px; }
.center_Table9 {margin-top:20px; margin-top:20px; padding-right:43px; text-align:center;}

.setCookie_div { padding-right:110px;}
.article_tab_myk { text-align:right; padding-right:40px; padding-top:3px;}
.bottom_myk { margin-top:10px;}
.center_Table2 { padding-right:23px;}
.center_Table2 img { padding-right:3px; padding-left:3px;}


.sertab {
	height:20px;
}
.buttonser {
	background:url(http://www.klikim.co.il/pic/bgbottomser.png) no-repeat;
	color:White;
	width:60px;
	height:31px;
	border:0px;
	margin-bottom:2px;
}

.TabbedPanelsTabGroup {
	margin: 0px;
	margin-right:1px;
	padding: 0px;
}
.TabbedPanelsContent {
	overflow: hidden;
	float:right;
	background:#3B599A;
	color:White;
	margin-left:1px;
	width:90px;
	height:29px;
	margin-bottom:-2px;
	text-align:center;
	padding-top:8px;
	cursor:pointer;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	font-size:14px; 
}
.TabbedPanelsContentone{
	height:320px;
	font-size:14px; 
}
.TabbedPanelsContentoneNone{
	display:none;
}
.TabbedPanelsTabSelected {
	background-color: #f0f2f6;
	color:#3B599A;
	font-weight:bold;
	margin-right:1px;
	
}
.reqSp{
	font-size:14px; 
	font-weight:bold;
	
}
.spA{
	font-size:14px; 
	font-weight:bold;
}
.allChoise {
	font-size:14px;
	border:2px solid #d8d8d8;
	border-radius: 15px;
	/*behavior: url(border-radius.htc);*/
	padding:6px 3px 3px 3px;
}
.allChoise img{
	width:20px;
	height:20px;
}
.areaAll {
	border:2px solid #d8d8d8;
	border-radius: 15px;
	/*behavior: url(border-radius.htc);*/
}
.categoryAll {
	border:2px solid #d8d8d8;
	border-radius: 15px;
	/*behavior: url(border-radius.htc);*/
}
.inB{
	width:250px;
	border-radius: 5px;
	border:2px solid #D8D8D8;
}
#subBus,#sendReq,.addClick{
	font-weight:bold;
	font-size:16px;
	color:white;
	border-radius: 15px;
	/*behavior: url(border-radius.htc);*/
	height:30px;
	background:#1947A3;
}
#searchD{
	float:right; 
	margin: 0px 20px 0px 0px;
}
.serI{
	font-weight:bold;
	font-size:18px;
	height:35px;
	border:4px solid #d8d8d8;
	border-radius: 10px;
}

.searchButton:hover{
	background: #D9E7F7;
	cursor:pointer;
	color:#000;
}
.searchButton{
	font-weight:bold;
	font-size:18px;
	height:35px;
	width:75px;
	background: #fff url(http://www.klikim.co.il/img/search.gif) repeat-x;
	border:2px solid #d8d8d8;
	border-radius: 10px;
	/*behavior: url(border-radius.htc);*/
	color:#FFF;
}
.area{
	float:right;
	margin-right:5px;
	margin-top:10px;
	padding:0px 6px 0px 6px;
	min-width:105px;
	width:auto;
	height:30px;
	background: #fff url(http://www.klikim.co.il/img/area.png) repeat-x;
	/*behavior: url(border-radius.htc);*/
	border-radius: 10px;
	font-size:16px;
	font-weight:bold;
	color:#FFF ;
	cursor:pointer;
}
.area:hover{
	background: #fff url(http://www.klikim.co.il/img/areaO.png) repeat-x;
	cursor:pointer;
	font-size:16px;
	font-weight:bold;
	color:#000066 ;
}
.areaO{
	float:right;
	margin-right:5px;
	margin-top:10px;
	padding:0px 6px 0px 6px;
	min-width:105px;
	height:30px;
	border-radius: 10px;
	/*behavior: url(border-radius.htc);*/
	background: #fff url(http://www.klikim.co.il/img/areaO.png) repeat-x;
	cursor:pointer;
	font-size:16px;
	font-weight:bold;
	color:#000066 ;
}
.areaPic{
	width:27px;
	height:35px;
	display:none;
}
.serN{
	font-weight:bold;
	font-size:16px;
}
.serN a{
	text-decoration: none;
}
.boxS{
	color:#3870D1;
	font-weight:bold;
	font-size:15px;
}
.boxI , .boxIA{
	font-weight:bold;
	border:2px solid #d8d8d8;
	border-radius: 5px;
	
}
.addImg{
	width:20px;
	height:20px;
}
.openD{
	position:absolute;
	width:155px;
	background: #FFF;
	overflow: auto;
	max-height:120px;
	border:1px solid #d8d8d8;
}
.serNB{
	font-weight:bold;
	font-size:14px;
}
.serNB a{ 
	text-decoration: none;
}
.boxSendB{
	background: #fff url(http://www.klikim.co.il/img/sendBox.gif) repeat-x;
	height:30px; 
	width:150px;
	border:2px solid #d8d8d8;
	border-radius: 10px;
	
	margin-bottom:3px;
	cursor:pointer;
}
#boxSend{
	font-weight:bold;
	font-size:14px;
	text-decoration: none;
	color:#fff;
}

#boxSend:hover{
	font-weight:bold;
	font-size:14px;
	text-decoration: none;
	color:#4D4D94;
}
#boxT{
	font-weight:bold;
	font-size:18px;
	color:#3A3A88;
}

#boxST{
	font-weight:bold;
	font-size:15px;
	color:#3A3A88;
}
#boxSTS{
	font-size:10px;
	color:#3A3A88;
}
#box,#boxSended{
	width:250px;
	border:1px solid #d8d8d8;
	border-radius: 10px;
	
	background: #F0F8FF;
	margin-top:0px;
	margin-bottom:5px;
}
#boxSended div{
	margin:50px auto 0px auto;
}
#boxSended div span{
	font-weight:bold;
	font-size:16px;
	color:red;
}
.bestSite{
	
	width:250px;
	border:2px solid #d8d8d8;
	
	border-radius: 10px;
	
	margin-bottom:5px;
	margin-top:5px;
}
.bestSite div span{
	font-weight:bold;
	font-size:16px;
}
.ratImg{
	width:116px;
	height:20px;
	
}
#bestSiteTitle{
	background:#F0FFFF;
	border-bottom:1px solid #d8d8d8;
	margin-bottom:5px;
}
#bestViewTitle{
	background:#F0FFFF;
	border-bottom:1px solid #d8d8d8;
	margin-bottom:5px;
}
.bgBestSite{
	margin-bottom:5px;
	background:#FFF;
	color:#3A3A88;
	border-radius: 10px;
}
.bestSiteLink{
	font-size:13px;
	text-decoration: none;
	color:#565699;
	font-weight:bold;
	margin-right:3px;
}
.infoB{
	margin-top:-16px;
	background:#F0F8FF;
	border-bottom:1px solid #d8d8d8;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
}
.infoBS{
	font-size:16px;
	font-weight:bold;
	color:#3A3A88;
}
.bgMikDiv{
	width:450px;
	
	border:2px solid #d8d8d8;
	background: #fff ;
	position:absolute;
	border-radius: 10px;

	font-size:13px;
}
.infoBSS{
	font-weight:bold;
	color:#3A3A88;
	font-size:14px;
}
 
#jumpS{
	  outline: 0;
  overflow: hidden;
  height: 25px;
  background: #FDFEFF;
  color:#4C4C94;
  border:2px solid #E4E4EF ;
  padding-right:5px;
  font-weight:bold;
  border-radius:8px;
  /*behavior: url(border-radius.htc);*/
  padding-left: 8px; 
}
#jumpS select{
	background:#FDFEFF;
}
#desPage{
	margin:20px auto 0 auto; 
	width:750px;
}
#desPage  span {
	font-size:10px;
}
.bannerDPir{
 border:2px solid #E4E4EF ;
  padding:5px;
  border-radius:8px;
  margin:5px;
}
.bannerDPir .contentPir .bold{
	font-size:15px;
	font-weight:bold;
}
.bannerD{
  border:2px solid #E4E4EF ;
  padding:5px;
  border-radius:8px;
  margin:5px;
}
 .bannerTitle{
	border-bottom:2px solid #E4E4EF;
	margin-bottom:3px;
}
 .bannerTitle span{
	color:#3A3A88;
	font-weight:bold;
}
.bannerD  a{
	font-size:13px;
	text-decoration: none;
}
.bannerD .inPir{
	margin:5px 0;
}
#googleMaps{
	margin-top:5px;
	border:2px solid #d8d8d8;
	border-radius: 10px;
}
.bannerFloatLeft {
    z-index :4;
    position:fixed;
    top:15px;
	left:0px;
}
.bannerFloatRight{
	z-index :4;
	position:fixed;
	top:15px;
	right:0px;
} 
.regSpan{
	font-size:16px;
	font-weight:bold;
}

.modalButton{
	border-radius:8px;
	padding:3px;
	background: #3399FF;
	width:165px;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	cursor:pointer;
	float:left;
	margin:3px;
}
.modalButton:hover{
	background: #A3D1FF;
	color:#1761C7;
}
.boxModal .okBoxModal{
	width:35px;
	height:35px;
	margin-top:7px;
}
.boxModal .okSpan{
	font-size:18px;
	font-weight:bold;
}
.boxModal  a{
	text-decoration: none;
	font-size:14px;
}
.boxModal .modalInput{
	border:1px solid #d8d8d8;
	border-radius: 8px;
	width: 450px;
	height: 30px;
	margin-top: 10px;
	font-weight: bold;
	font-size: 24px;
}
.boxModal .modalSpan{
	font-weight: bold;
	font-size: 18px;
}
.boxModal .stepsModal .bodyModal{
	text-align:right;
	margin:auto;
	height:275px;

}
.boxModal .stepsModal .bodyModal .titleBoxModal{
	text-align:center;
}
.boxModal .stepsModal .bodyModal .contentModal{
	text-align:right;
	width:75%;
	margin:auto;
	height: 200px;
	
}
.boxModal .modalInputShort{
	width: 200px;
}
.boxModal .stepsModal .arrowModal{
	height:20px;
	width:20px;
	margin-bottom:-3px;
}
.boxModal .botModal{
	text-align:center;
	float:left;
	margin-top:25px;
}
.cancelImg{
	width:23px;
	height:23px;
	margin-top:-28px;
	cursor:pointer;
}
.logos{
	text-align:center;
	height:160px;
}
.logos .logos_side{
	float:right;
	width:120px;
	text-align:center;
}
.logos .logos_side img{
	max-width:120px;
	max-height:45px;
	margin-top:5px;
}
.imgAddRow{
	cursor:pointer;
	margin-right:15px;
	max-width:20px;
}
.addRow{
	display:none;
}
.addRow .addRowLogo{
	width:34px;
	height:20px;
	margin-right:3px;
	border:0px;
}
#mashovSS{
	top:100px;
	border-radius: 10px;
	display:none;
	width:450px;
	position:absolute;
	background:#F0F8FF;
	padding:15px;
}
#mashovSS .mashovTitle{
	text-align:center;
	font-size:22px;
	font-weight:bold;
	border-bottom:3px solid #E4E4EF;
}
#mashovSS .mashovBody{
	text-align:center;
	font-size:17px;
	font-weight:bold;
	line-height:35px;
}
#mashovSS #mashovName{
	width:300px;
	border-radius: 8px;
	margin-right:50px;
}
.shares{
	position: fixed;
	top: 210px;
	left: 50%;
	margin-top: 0!important;
	margin-left: -570px;
	margin-top: -155px;
	display: block;
}
.shares .sharesContent{
	background: #F6F5F3;
	width: 62px;
	float: left;
	margin: 0;
	padding: 7px 6px 0;
	border: #DBD7D1 solid 1px;
}
.shares .sharesContent li{
	margin-top:3px;
	height:35px;
}
.boxModal{
	font-size:25px;width:900px;text-align:center;border-radius:20px;
	margin: -16px auto 50px auto;
	background: #3B5998  ;
	z-index: 102;
	position: fixed;top:100px;
}
.boxModal .titleYotubeVideo{
	text-align:center;
	font-size:16px;
	margin:auto;
}
.contentYotubeVideo{
	width:90%;
	margin:auto;
	height:430px;
}
.contentYotubeVideo .ulYotubeVideo{
	width: 100%;
	list-style: none;
}
.contentYotubeVideo .ulYotubeVideo .liYotubeVideo{
	float:left;margin:0 15px 15px 15px;
	background: #E6E6F0 ;
	border-radius:15px;
}	
.contentYotubeVideo .ulYotubeVideo .liYotubeVideo .youtubeVideo{
	border-radius:15px;
	border:2px solid #d8d8d8;
	padding: 5px;width: 220px;
	box-shadow: 4px 4px 2px #aaa;
}	
.contentYotubeVideo .ulYotubeVideo .liYotubeVideo .youtubeVideo .youtubeImg{
	max-width:175px;
	border-radius:8px;
	cursor:pointer;
}
.contentYotubeVideo .ulYotubeVideo .liYotubeVideo .youtubeVideo .youtubeLinkD{
	max-width:200px;
}
.contentYotubeVideo .ulYotubeVideo .liYotubeVideo .youtubeVideo .youtubeLinkD .youtubeLink{
	position: relative;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;display: block;
	direction: ltr;
	cursor:pointer;
	font-size:15px;
}
.contentYotubeVideo .ulYotubeVideo .liYotubeVideo .youtubeVideo .youtubeVideoViews{
	font-size:14px;
}
.boxModal .titleYotubeVideo{
	width:90%;height:100px;
}
.boxModal .titleYotubeVideo #titleYotubeVideo_1{
	color:white;float:right;
	margin-top:10px;margin-right: 170px;
}
.boxModal .contentYotubeVideoShow{
	height: 320px;
	border-radius: 15px;
	border: 2px solid #d8d8d8;
	width: 600px;
	margin: 10px auto;
	padding: 5px;
	padding-bottom:15px;
}
.bgModal{
	display: block; 
    visibility: visible; 
    position: fixed; 
    z-index: 100; 
    top: 0px; 
    left: 0px; 
    width: 105%; 
    height: 105%; 
    background-color: #ccc; 
    text-align: center; 
    filter: alpha(opacity=75); 
    opacity: 0.75;
}
#shareYoutube .shares{
	left: 100%;
	margin-left: -265px;
}
#dUlYotubeVideo{
	float:left;width:75%;
}
.hidden{
	height:0px;color:white;overflow:hidden;
}